#!/bin/bash

# Texto
#BLACK=$(tput setaf 0)
#RED=$(tput setaf 1)
#GREEN=$(tput setaf 2)
#YELLOW=$(tput setaf 3)
#LIME_YELLOW=$(tput setaf 190)
#POWDER_BLUE=$(tput setaf 153)
BLUE=$(tput setaf 4)
#MAGENTA=$(tput setaf 5)
#CYAN=$(tput setaf 6)
WHITE=$(tput setaf 7)

# Fondo
#BLACK_BG=$(tput setab 0)
RED_BG=$(tput setab 1)
#GREEN_BG=$(tput setab 2)
#YELLOW_BG=$(tput setab 3)
#LIME_YELLOW_BG=$(tput setab 190)
#POWDER_BLUE_BG=$(tput setab 153)
#BLUE_BG=$(tput setab 4)
#MAGENTA_BG=$(tput setab 5)
#CYAN_BG=$(tput setab 6)
#WHITE_BG=$(tput setab 7)

# Especiales
#BRIGHT=$(tput bold)
NORMAL=$(tput sgr0)
#BLINK=$(tput blink)
#REVERSE=$(tput smso)
#UNDERLINE=$(tput smul)
BOLD=$(tput bold)

printf "%40s\n" "${BLUE}This text is blue${NORMAL}"

gameName=Sonic
TEXT=">> ${gameName}.chd already exists"
printf "%s\n" "${BOLD}${WHITE}${RED_BG}${TEXT}${NORMAL}"